
@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
	border: 0;
	text-decoration: none;
}
html {
	height: 100%;
	margin-bottom: 0.01em;	
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;	
	color: #000;	
	font-weight: 300;
	text-align: center;
	background-color: #c2ffe5;
	line-height: 140%;	
	max-width: none; 
	min-width: 0;
	overflow: auto;
}
em {
	font-style: italic;
}
strong {
	font-weight: 600;
}
a {
	font-size: 100%;
	color: #7931ad;
	text-decoration: underline;
	font-weight: bold;
	outline: none;
}
a.bold {
    font-size: 90%;
    font-weight: bold;
}
a:hover {
	color: white;
	background-color: #7931ad;
}
a:hover img {
	text-decoration: none;
	border: none;
}
a.nohover:hover {
	background: none;
	border: none;
}
a.light { 
	color: #FFFFFF; 
}
a.light:hover { 
	color: #DDDDDD; 
}
blockquote {
  font-style: italic;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
  height: auto;    
}
h1 {
	font-size: 210%;
	line-height: 120%;
	color: #590099;
	font-weight: 600;
	text-align: center;
	margin: 0 auto 0.6em auto;
}
h2 {
	font-size: 180%;
	line-height: 120%;
	color: #590099;
	font-weight: 600;
	text-align: center;
	margin: 0.4em auto;
}
h3 {
	font-size: 140%;
	line-height: 120%;
	color: #000;
	font-weight: 600;
	font-style: italic;
	text-align: center;	
	margin: 12px auto;	
}
h1+h3 {
	margin-top: -0.5em;
	margin-bottom: 0.4em;
	color: #003;
}
h4 {
	font-size: 140%;
	line-height: 120%;
	font-weight: 600;
	text-align: center;	
	margin: 0 auto 0.2em auto;
}
h1+h4 {
	margin-top: -0.5em;
	margin-bottom: 0.8em;
	color: #003;
}
h5 {
	font-size: 120%;
	color: #3e7db2;
	line-height: 120%;
	font-weight: 600;
	text-align: center;}
h6 {
	margin-top: 0;
	font-size: 120%;
	color: #003;
	font-weight: 600;
	line-height: 120%;
	text-align: center;	
}
hr {
	border-top: 1px solid #999;
	margin: 20px;	
	clear: both;
}
img {
	max-width: 100%;
	width: auto;
	height: auto;
	outline: none;
}
img.border {
	border: 1px black solid;
}
img.border:hover {
	border: 1px #9f52cc solid;
}
img.centered {
	margin: 0 auto; 
}
a.imagelink { 
	border: 0; 
	text-decoration: none;
}
img.right {
	float: right;
	margin: 10px 0 10px 20px;
}
a:hover img {
	text-decoration: none;
	border: none;
}
a.nohover:hover {
	background: none;
	border: none;
}
img.a-z {
	display: inline;
	margin: 10px auto 5px auto;
	border: #666 thin solid;
}
a:hover img.a-z {
	border: #FF358A thin solid;	
	text-decoration: none;
}
input[type="checkbox"] {
	float: left;
	width: 1%;
}
input[type="password"] {
	width: auto;
	font-size: 100%;
	background-color: #ebe1e7;
	padding: 0 0 2px 4px;
	border: solid 1px #003;
	margin: 0 0 5px 0;
}
input[type="password"]:hover {
	background-color: #ebd7e4;
}	
input[type="submit"] {
	border: solid 1px #003;
	color: white;
	font-weight: bold;
	font-size: 100%;
	background-color: #7931ad;
	margin: 0 2px 0 2px;
	padding: 4px 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
input[type="submit"]:hover {
	background-color: #8957ad;
}
input[type="text"] {
	width: auto;
	font-size: 100%;
	background-color: #ebe1e7;
	padding: 0 0 2px 4px;
	border: solid 1px #003;
	margin: 0 0 5px 0;
}
input[type="text"]:hover {
	background-color: #ebd7e4;
}
ol {
	font-size: 100%;
	font-weight: 300;
	line-height: 120%;
	padding-left: 40px;
}
ol li {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	padding-left: 10px;
}
p {	
	text-align: justify;
	margin-top: 1em;
	margin-bottom: 1em;
}
select {
	float: left;
	font-size: 100%;
	padding: 0 4px;
	background-color: #ebe1e7;
	border: solid 1px #003;
	margin: 0 0 5px 0;
}
select:hover {
	background-color: #ebd7e4;
}
span {
    clear: both;
    margin: 0;
}
table {
	border-style: hidden;
	width: 100%;
	font-size: 100%;
}
textarea {
	font-size: 90%;
	padding: 0 0 4px 2px;
	background-color: #ebe1e7;	
	border: solid 1px #003;
	width: auto;
	margin: -1px 0 5px 0;
}
textarea:hover {
	background-color: #ebd7e4;
}
ul {
	font-size: 100%;
	font-weight: 300;	
	padding-left: 40px;	
}
ul li {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	margin-left: 10px;
}

/****************************************************/

#masthead {	
	position: relative;
	top: 0;
	width: 100%;
	margin: 0;
}
.header-outer {
	width: 100%;
 	background-image: url(/images/New_Heading_background.jpg); 	
	background-repeat: repeat-x;
	background-color: #6200a8;
	background-size: auto;	
}
.header-inner {	
	max-width: 1024px;
	margin: 0 auto;
}
.header-inner img {
	width: auto;
	height: auto;
	max-width: 100%;  
}
.search input[type="submit"] {	
	border-radius: 50%; 
	font-size: 90%; 
	padding: 0 inherit; 
	margin: 0 inherit;	
}
.search input[type="text"] {
	width: 120px;
	background-color: white;
	margin-left: 24px;
}
.search input[type="text"]:hover {
	background-color: #faf2ff;
}
.addthis {
	margin: 20px auto;
}

/****************************************************/

#main {	
	max-width: 880px;
	margin: 0 auto;
	border-radius: 25px;
	min-height: 640px;
	background-color: white;
	padding: 20px 4%;
    height: auto;
}
#main img {
	margin: 12px auto;
}
.a-z_left {
	font-size: x-small;
	text-align: center;
	line-height: 120%;		
	padding: 4px 0;
	width: 25%;
	clear: left;
	float: left;  
}
.a-z_other {
	font-size: x-small;
	text-align: center;
	line-height: 120%;	
	padding: 4px 0;  
	width: 25%;
	float: left;
}
.bldit {
	font-weight: bold;
	font-style: italic;
}
.center {
	text-align: center;
}
.center-lge {
	text-align: center;
	font-size: 120%;
}
.center-sm {
	text-align: center;
	font-size: 90%;
}
.center-vsm {
	text-align: center;
	font-size: 70%;
}
.clear {
	clear: both;
	height: 0;
}
.cll {
	clear: left;
}
.clr {
	clear: right;
}
.copyright {
	text-align: center;
	font-size: 80%;
}
.first {
	margin-top: 2px;
}
.fll {
	clear: left;
	float: left;
	margin-right: 4%;
}
.flr {
	clear: right;
	float: right;
	margin-left: 4%;
}
.grol-wrapper {	
	max-width: 720px;
	margin: auto;
	padding: 12px 0;
}
.html5_player {
	margin: 16px auto;
}
.img-head {
	margin: 0;
}
.indent {
	padding-left: 5%;
}
.link {
	font-size: 100%;
	color: #7931ad;
	text-decoration: underline;
	font-weight: 600;
	outline: none;
}
.link:hover {
	color: white;
	background-color: #7931ad;
}	
.mantra {
	font-family: Comic Sans MS, sans-serif;
	font-size: 110%;
	font-weight: 300;
}
.mantra-sub {
	font-family: Comic Sans MS, sans-serif;
	font-size: 120%;
	font-weight: 600;
}
.note {
	font-size: 80%;
	font-style: italic;
}
.para1 {
	font-size: 120%;  	
}
.panel-green {	
	background-color: #ebfff6;	
	padding: 16px 24px;
	margin: 20px 0;
	border: solid thin #003;
	border-radius: 20px;
}
.panel-green p {
}
.panel-green ul {
	list-style-position: inside;
}
.quote {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 110%;
}
.small {
	font-size: 90%;
	margin-top: 2px;
}
.spacer05 {
	clear: both;
	height: 0.5em;
}
.spacer1 {
	clear: both;
	height: 1em;
}
.spacer2 {
	clear: both;
	height: 2em;
}
.stat {
	color: #6b00b8;
	font-weight: bold;
	font-size: 90%;	
	margin: 0 auto 1.2em auto;
	padding: 10px 4px 10px 4px;
	border: thin solid #666;
	border-radius: 15px;
	background-color: #ebfff6;
}
.subtitle-left {
	text-align: left;
	font-size: 120%;
	color: #590099;
	margin: 32px 0 0 0;
	font-weight: 600;	
}
.subtitle-left-sm {
	text-align: left;
	font-size: 110%;
	font-style: italic;
	color: #590099;
	margin: 20px 0 0 0;
	font-weight: 600;		
}
.testimonial {
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 110%;
	background-color: #ebfff6;
	padding: 12px 20px;
	margin: 20px 0;
	border: solid thin #003;
	border-radius: 20px;
}
.testimonial label {
	font-style: normal;
}
.testimonial a {
	font-size: 100%;
}

/* KY List Display */

.disp {
	margin: 24px auto;
	padding: 0 5%;
	line-height: 2;
}
.disp a {
    font-weight: normal;
}
.disp input[type="text"] {
	font-size: 100%;
	float: left;
	width: 60%;
	padding: 0 0 2px 4px;
	background-color: #fff5fc;
}
.disp input[type="text"]:hover {
	background-color: #ebd7e4;
}
.disp input[type="checkbox"] {
	float: left;
	display: inline;
	margin: 2px 0 4px 0;
    width: 19px;  
}
.disp input[type="radio"] {
	float: left;
	display: inline;
	margin: 2px 0 4px 0;
	width: 30px;
}
.disp input[type="submit"] {
	display: inline;
	text-align: left;
}
.disp select {
	width: 60%;
	background-color: #fff5fc;
}
.disp select:hover {
	background-color: #ebd7e4;
}
.disp textarea {
	float: left;
	background-color: #fff5fc;
	font-size: 100%;
	width: 60%;
	margin-top: 0;
}
.disp textarea:hover {
	background-color: #ebd7e4;
}
.disp-label {
	float: left;
	width: 25%;
	font-size: 100%;
	text-align: right;
	clear: left;
	margin-right: 8px;
}
.disp-sub {
	clear: left;
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 5px;
}
.disp-text {
    float: left;
    text-align: left;
}
.disp span {
    float: left;
    margin: 0;    
}
.msg-digest {
    background-color: yellow;
}
.msg-virus {
    background-color: red;
}
#records table {
    width: 95%;
    margin: 20px,auto;
    font-size: 90%;
}
#records table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
#records th, td { 
    height: 40px;
    padding-left: 10px;
}
#records td {
    text-align: left;
}




/****************************************************/

#footer {	
	position: relative;
	clear: both;
	width: 100%;	
	margin-bottom: 0;
}
.footer-transit {
	width: 100%;
	height: 12px;
	margin-top: 2.5em;
	background-color: #777777;
	clear: both;
}
.footer-box-outer {
 	background-image: url(/images/New_Heading_background.jpg); 	
	background-repeat: repeat;
	background-color: #6200a8;
	background-size: auto;	
	width: 100%;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #7e2465;		
	clear: both;
}
.footer-box-inner {
	color: #fff;
	max-width: 880px;
	margin: 0 auto;
	padding-bottom: 10px;
}
.footer-box-inner a {
	color: #fff;
	text-decoration: underline;	
}
.footer-box-inner a:hover {	
	text-decoration: none;
	background-color: #777;
}